/* This css coding is for the bottom Nav Buttons on the System Pages */

.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit]       {   background-color: #30A2BF;   }


/* This css coding is for the Table of Contents and Copyright pages under the Past Proceedings Tab */

h1 {
color: #9E0B0F;
font-size: 30px;
}
p.chapter {
color: #800000;
font-size: 20px;
}
.paper {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 16px;
margin: 1em 1em 0 3.5em; /* TOP, RIGHT, BOTTOM, LEFT */
text-indent: -3.5em;
font-weight: bold; 
color:#006699; 
}
.paper  a:link {color:#006699;}
.paper  a:visited {color:#006699;}
.paper  a:active {color:#006699;}
.paper  a:hover {color: #006699;}

p.authors {
font-family: Verdana, Helvetica, Arial, sans-serif; 
font-size: 14px;
line-height: 16px;
margin: .25em 0 0 4.5em;  /* TOP, RIGHT, BOTTOM, LEFT */
padding: 0;
}
span.pages {
color: #003663;
font-weight: bold;
margin-right:1.5em;
}


/* This css coding is to change the color of the Login Box Login Button and the Next and Back Buttons on Reg Forms */

.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit], .loginButton, .typeButton, input[type=submit] {background-color: #40B2CF !important; color:#ffffff !important;} /* button color */
.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover, .loginButton:hover, .typeButton:hover, input[type=submit]:hover {background-color: #0076A3 !important;} /* hover color */